Subject: bug#41890: 28.0.50; [PATCH]: Add bindings for project.el

From: Eli Zaretskii <[email-masked]>
Date: Wed, 17 Jun 2020 17:28:30 +0300

> From: Dmitry Gutov <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 17 Jun 2020 00:35:26 +0300
> 
>  From multiple discussions, over a certain period of time, mostly here 
> in emacs-devel, I have arrived at an impression that there exists a 
> general desire to have global bindings for project functions, in 
> "default" Emacs, without customization.
> 
> And that the 'C-x p' prefix is both unoccupied and looks logical to use 
> for that purpose.
> 
> What do you think about that?
> 
> As an aside, I'd like to do a similar thing for Flymake, with 
> Flycheck-inspired prefix of 'C-c !' a bit later.

I don't think I'd object, but this is orthogonal to the issue on which
I commented: where are the key bindings defined.